RubyGems Navigation menu

spree_sample 3.6.0.rc1

Required dependency for Spree

Versionen:

  1. 4.1.0.rc3 - February 14, 2020 (962 KB)
  2. 4.1.0.rc2 - February 04, 2020 (962 KB)
  3. 4.1.0.rc1 - January 31, 2020 (962 KB)
  4. 4.0.3 - December 04, 2019 (961 KB)
  5. 4.0.2 - November 21, 2019 (961 KB)
  6. 3.6.0.rc1 - May 28, 2018 (961 KB)
Zeige alle Versionen (244 total)

Anforderungen:

none

Besitzer:

Autoren:

  • Sean Schofield

SHA 256-Prüfsumme:

4af901f9bcd4089d2cfe9857027581429904da2a7e6f41e0c162572ba0c07495

Downloads insgesamt 1.012.739

Für diese Version 1.229

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

BSD-3-Clause

Erforderliche Ruby-Version: >= 0

Required Rubygems Version: > 1.3.1

Links: